.TopGroup
{
  z-index:99;
  position:relative;
}

.DefaultTab
{
  color: #03028C;
  background-color: #CACACA;
  background-image:url(images/tabstrip/nrm_bg.gif);
  font-size:10px;
  font-family: verdana; 
  cursor:pointer;
  height:22px;
  /* position: relative;
  top: -1px; */
}

.DefaultTabHover
{
  color: #000000;
  background-color: #CACACA;
  background-image:url(images/tabstrip/nrm_bg.gif);
  font-size:10px;
  font-family: verdana; 
  text-decoration: underline;
  cursor:pointer;
  height:22px;
}

.SelectedTab
{
  color: #03028C;
  background-color: #DACEB5;
  background-image:url(images/tabstrip/sel_bg.gif);
  font-size:10px;
  font-family: verdana; 
  cursor:default;
  height:22px;
  /* position: relative;
  top: -1px; */
}

.Level2Tab
{
  color: #03028C;
  font-size:10px;
  font-family: verdana; 
  cursor:pointer;  
}

.Level2TabHover
{
  color: #000000;
  font-size:10px;
  font-family: verdana; 
  cursor:pointer;
}

.SelectedLevel2Tab
{
  color: #03028C;
  font-size:10px;
  font-family: verdana; 
  cursor:default;
}

.Level2Group
{
  background-color: #FFFFFF;
  background-image: url(images/tabstrip/level2_group_bg.gif); 
  border: 1px solid #645546; 
  border-bottom-color: #493E34; 
  position: relative;
  top: -2px;
  z-index:98;
}

INPUT
{
	width:75px;
	height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#03028C;
	
}	

.Header1
{
	font-size: 24px;
	font-weight:bold;
	color:#03028C;
	font-family: Arial; 
	text-align: center;	
}